/* GUI PANELS */


#rmf_pnl_menu,
#rmf_pnl_langs,
#rmf_pnl_user
{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 100000;
	background-color: var(--color_pnl_menu);
	overflow: hidden;
	text-align: center;
}

#rmf_pnl_menu
{
	background-color: var(--color_pnl_menu);
}
#rmf_pnl_langs
{
	background-color: var(--color_pnl_langs);
}
#rmf_pnl_user
{
	background-color: var(--color_menu_item_accent2);
}

#rmf_pnl_menu .pnl_items,
#rmf_pnl_langs .pnl_items,
#rmf_pnl_user .pnl_items
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute; 
	bottom: 0;
	padding-bottom: 50px;
	width: 100%;
	height: auto;
}

#rmf_pnl_menu .pnl_items .menu
{
	color: var(--color_menu_item_dark);
}
#rmf_pnl_langs .pnl_items .menu
{
	color: var(--color_menu_item_light);
}
#rmf_pnl_user .pnl_items .menu
{
	color: var(--color_menu_item_active);
	font-size: 20px;
}

.pnl_items .menua
{
	color: var(--color_menu_item_active);
}

.pnl_items .menu,
.pnl_items .menua
{
	display: inline-block;
	text-decoration: none;
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
}




.rrs_pnl .info
{
	display: flex;
	flex-direction: row;
	width:90%;
	margin: 0 5%;
}
.rrs_pnl .info div
{
	text-align: left !important;
	width: 33%;
}





/* Panel ELEMENTS... */

a.ic_btn_close_x,
a.ic_btn_close_x_w,
div.ic_btn_close_x,
div.ic_btn_close_x_w,
div.ic_btn_close_x_rnbw,
div.ic_btn_close_x_c,
div.ic_btn_close_x_m,
div.ic_btn_zoom_m,
div.ic_btn_zoom_out_m,
div.ic_fields_k,
div.ic_fields_rnbw
{
    display: inline-block;
    color: #090a0b;
    text-decoration: none;
    text-align: center;
    width: 60px;
    height: 60px;
    margin: 20px 0;
    font-size: 0.9em !important;
    background-image: url('../img/ic_btn_x.svg');
    background-repeat: no-repeat;
    background-size: 80% 80%;
	background-position: center center;
	cursor: pointer;
}

a.ic_btn_close_x_w,
div.ic_btn_close_x_w
{
    background-image: url('../img/ic_btn_x_w.svg');
}
div.ic_btn_close_x_rnbw
{
    background-image: url('../img/ic_btn_x_rnbw.svg');
}
div.ic_btn_close_x_c
{
    background-image: url('../img/ic_btn_x_c.svg');
}
div.ic_btn_close_x_m
{
    background-image: url('../img/ic_btn_x_m.svg');
}
div.ic_btn_zoom_m
{
    background-image: url('../img/ic_btn_zoom_m.svg');
	background-size: 100% 100%;
}

div.ic_btn_zoom_out_m
{
    background-image: url('../img/ic_btn_zoom_out_m.svg');
	background-size: 100% 100%;
}


div.ic_fields_k,
div.ic_fields_rnbw
{
	width: 42px;
    height: 42px;
    margin: 0 7px;
    background-image: url('../img/ic_fields_k.svg');
}
div.ic_fields_rnbw
{
    background-image: url('../img/ic_fields_rnbw.svg');
}

.roll180_scale1_3 {
	cursor: pointer;
}
.roll180_scale1_3:hover {
	-webkit-transform: scale(1.35) rotate(360deg);
	-moz-transform: scale(1.35) rotate(360deg);
	-ms-transform: scale(1.35) rotate(360deg);
	-o-transform: scale(1.35) rotate(360deg);
	transform: scale(1.35) rotate(360deg);
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}


.roll360:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
}


/* FORMS */

input[type='button']
{
	cursor: pointer;
}

.rmf_form_data
{
	display: inline-block;
	width: 90%;
	height: auto;
	margin: 30px 5%;
	max-width: 450px;
}

.rmf_formfld
{
	margin: 0 0 20px 0;
}

.rmf_form_inputlabel
{
	color:rgb(116, 118, 119) !important;
	margin: 3px 0 7px 0;
}

.rmf_form_input
{
	font-size: var(--font_form_field_size);
	font-weight: bold;
}
.static_info
{
	font-size: var(--font_standart_size);
	color: var(--color_menu_item_accent2) !important;
}


.rrs_orderinfo_row
{
	display: block;
	margin: 5px auto 30px auto;
	padding: 10px 5%;
	width: 90%;
	max-width: 550px;
	font-size: var(--font_standart_size);
	color: var(--color_menu_item_dark);
	box-shadow: 0px 7px 15px rgba(35,36,37, 0.45);
	border-radius: 6px;
	cursor: pointer;
}

.rrs_orderinfo_row h3
{
	margin: 3px;
}

.rrs_order_client_info
{
	color: var(--color_menu_item_accent2);
	font-size: var(--font_form_field_size);
}

h1, h2, h3 { margin-top: 10px; margin-bottom: 10px; }

.rmf_form_button_warn,
.rmf_form_button_tools
{
	display:inline-block;
	background-color: rgb(184, 8, 8);
	color: #fff;
	padding: 15px 20px;
	font-size: var(--font_standart_size);
	text-transform: uppercase;
	width: auto;
	border: 0;
}
.rmf_form_button_tools
{
	background-color: rgb(5, 100, 155);
}
.rmf_form_button_warn:hover,
.rmf_form_button_tools:hover,
input[type="button"]:hover
{
	box-shadow: 0 10px 10px rgba(37,38,39, 0.45) !important;
}

.rmf_dinamyc_field
{
	visibility: hidden;
	display: none;
	min-height: 0px;
	max-width: 100% !important;
	overflow: hidden;
}